/* search */
body.thim-search-active .thim-widget-courses-searching .thim-course-search-overlay .courses-searching {
    filter: alpha(opacity=100);
    -ms-filter: "alpha(opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
}
.error-message{
    color: red;
}
.courses-searching input[type=text] {
    width: calc(100% - 50px);
    width: -webkit-calc(100% - 50px);
    width: -moz-calc(100% - 50px);
    border-radius: 0;
    border: 0;
    height: 50px;
    line-height: 40px;
    float: left;
    margin: 0;
    padding-left: 20px;
    background: #fff;
    color: #999;
    font-size: 15px;
    font-style: italic;
}
.courses-searching button{
        width: 50px;
    line-height: 50px;
    border-radius: 0;
    float: left;
    font-size: 16px;
    padding: 0;
    border: 0;
    background: #111;
    color: #fff;
    cursor: pointer;
    background: rgb(0, 69, 146);
}
.courses-searching {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 9999999;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    background: rgba(37,37,37,0.7);
    margin: 0;
    width: 100%;
    height: 100vh;
    -webkit-transform: scale(.2,.2);
    -moz-transform: scale(.2,.2);
    -ms-transform: scale(.2,.2);
    -o-transform: scale(.2,.2);
    -webkit-transition: all .3s cubic-bezier(.4,0,1,1);
    -khtml-transition: all .3s cubic-bezier(.4,0,1,1);
    -moz-transition: all .3s cubic-bezier(.4,0,1,1);
    -ms-transition: all .3s cubic-bezier(.4,0,1,1);
    -o-transition: all .3s cubic-bezier(.4,0,1,1);
    transition: all .3s cubic-bezier(.4,0,1,1);
}

.search-popup-bg {width: 100%;height: 100%;position: absolute;cursor: url(../images/cursor.png), auto;}
.thim-widget-courses-searching .thim-course-search-overlay .courses-searching form {max-width: 100%;width: 600px;}
.thim-course-search-overlay form {
    position: absolute;
    z-index: 10;
    margin: auto;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: 50px;
}
.courses-searching ul.courses-list-search {
    z-index: 999;
    overflow: hidden;
    padding: 0 20px;
    list-style: none;
    position: absolute;
    right: 0;
    max-height: 300px;
    overflow-y: auto;
    background: #fff !important;
    margin-top: 2px;
    left: 0;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
    border-radius: 0;
    box-shadow: 2px 2px 6px -4px #000;
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,.05);
    -o-box-shadow: 0 2px 3px rgba(0,0,0,.05);
    -ms-box-shadow: 0 2px 3px rgba(0,0,0,.05);
}
.courses-searching button i{color: #fff;}


.news-block .news-bottom__item{
    height: 225px;
}
.contacts-page .contact-info-sidebar{
    background: #fff;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 25px;
    height: 400px;
    font-size: 18px;
}
.contacts-page .contact-info-sidebar a{color: #000;}
.contact-form{
    background: #fff;
    padding: 85px 0;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
    margin: 30px 0;
    position: relative;
    overflow: hidden;
}
.contact-form::after{
    content: '';
    position: absolute;
    right: -70px;
    bottom: -140px;
    background-image: url(../images/logo/logo.png);
    width: 368px;
    height: 604px;
    opacity: 0.1;
    background-size: cover;
    background-position: center;
}
.contact-form h3{
    font-size: 36px;
    color: #41474c;
    margin: 0 0 25px 0;
    font-family: "msc300", sans-serif;
    font-weight: 600;
    text-align: center;
}
.contact-form form{
    max-width: 720px;
    margin: 0 auto;
}
.contact-form > form .form-group{
    margin-bottom: 25px;
}
.contact-form > form .form-control {
    width: 100%;
    padding: 12px;
    border: 1px solid #afddff;
    border-radius: 4px;
}
.captcha-input-2{
    flex: 0 0 237px;
    width: 237px;
    margin-right: 15px;
}
#captcha_contacts_button{
    float: left;
    display: flex;
    width: 35px;
    height: 35px;
    background: #004592;
    border-radius: 0 4px 4px 0;
    margin-right: 15px;
    justify-content: center;
    align-items: center;
}
#captcha_contacts_button a{
    color: #fff;
    text-decoration: none;
}
.captcha-main .btn {
    background: #004592;
    color: #fff;
    padding: 4.5px 15px;
}
.breadcrumbs h1 {
    margin: 0;
    padding-bottom: 10px;
    padding-left: 0;
    font-size: 28px;
    color: #41474c;
    font-family: "msc300", sans-serif;
    font-weight: 600;
}
.additional-questions {
    margin-top: 20px;
}

.wanteds-block{
    margin: 15px 0;
}

.wanted-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #fff;
    margin-bottom: 20px;
    height: 225px;
    padding: 20px;
}
.wanted-item .wanted-item__image{
    flex: 0 0 150px;
    width: 150px;
    height: 185px;
}
.wanted-item .wanted-item__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.wanted-item .wanted-item__info{
    padding-left: 15px;
    font-size: 18px;
}
.wanted-item .wanted-item__info h2{
    margin: 0;
    padding-bottom: 10px;
    padding-left: 0;
    font-size: 24px;
    color: #41474c;
    font-family: "msc300", sans-serif;
    font-weight: 600;
}
.wanted-item .wanted-item__info span{
    margin-bottom: 10px;
    display: block;
}


.card-item{
    display: block;
    padding: 15px;
    background: #fff;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    overflow: hidden;
}
.card-item .card-item__image{
    width: 100%;
    height: 195px;
    background: #ededed;
    border-radius: 4px;
    overflow: hidden;
}
.card-item .card-item__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.3s ease-in-out;
}
.card-item .card-item__title{
    height: 145px;
    overflow: hidden;
}
.card-item .card-item__title > h2{
    color: #41474c;
    font-size: 20px;
    margin: 10px 0;
    height: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    transition: all 0.3s ease-in-out;
}
.card-item:hover .card-item__title > h2{
    color: #004592;
}
.card-item .card-item__title .card-item__date {
    
}
.card-item .card-item__title .card-item__date > span{
    font-size: 15px;
    margin-right: 30px;
    color: #8f8f8f;
}
.card-item:hover .card-item__image img{
    transform: scale(1.1);
}
.subtitle .subtitle-url{
    background: #004592;
    color: #fff;
    padding: 2px 13px;
    border-radius: 15px;
    font-size: 17px;
    text-decoration: none;
    outline: none;
    border: none;
    cursor: pointer;
}
button.modal-close{
    outline: none;
    padding: 18px 20px!important;
    font-size: 32px;
}
#modalReviews .modal-title{
    color: #41474c;
    font-weight: 600;
    font-size: 24px;
    margin: 0;
}
#modalReviews .modal-dialog {
    max-width: 580px;
}
#modalReviews .modal-content{
    padding: 0 10px;
}
#modalReviews .form-group {
    margin-bottom: 15px;
}
#modalReviews .form-group label {
    display: inline-block;
    margin-bottom: 3px;
}
.mm-panel_has-navbar {
    padding-top: 100px!important;
}
.mm-panel_has-navbar .mm-navbar {
    display: block;
    top: 60px;
}
.language-mobile {
    text-align: center;
    width: 100%;
    display: block;
    margin-top: 25px;
    position: absolute;
}
#close-button {
    font-size: 16px;
    color: #fff;
    position: absolute;
    right: 10px!important;
    top: 30px!important;
}
.mm-wrapper_blocking .mm-page__blocker {
    background: rgba(0, 0, 0, 0.75);
}